Summary: A program to extract Microsoft Cabinet files
Name: cabextract
Version: 1.5
Release: %mkrel 1
Group: Archiving/Compression
License: GPL
Source: http://www.kyz.uklinux.net/downloads/%{name}-%{version}.tar.xz
URL: http://www.kyz.uklinux.net/cabextract.php3
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Obsoletes: 		%{name} < %version
Requires:		glibc >= 2.20

%description
Cabinet (.CAB) files are a form of archive, which Microsoft use to
distribute their software, and things like Windows Font Packs. The
cabextract program simply unpacks such files.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall_std

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(0644, root, root, 0755)
%doc AUTHORS ChangeLog NEWS README
%attr(0755, root, root) %{_bindir}/cabextract
%{_mandir}/man1/cabextract.1*

%changelog
* Fri Feb 06 2015 bb <bb> 1.5-1pclos2015
- update

* Tue May 17 2011 Texstar <texstar at gmail.com> 1.4-1pclos2011
- 1.4

* Sat Jul 24 2010 Texstar <texstar at gmail.com> 1.3-1pclos2010
- 1.3

